import request from "@/helpers/request";
// 练习统计
export const countStudentTrain = (data) => {
  return request({
    url: "/cloudStudy/countStudentTrain",
    method: "get",
    params: data,
  });
};

// 评测详情
export const queryMusicCompareRecord = (data) => {
  return request({
    url: "/cloudStudy/queryMusicCompareRecord",
    method: "get",
    params: data,
  });
};
// 获取老师关联的乐团列表
export const queryTeacherMusicGroup = (data) => {
  return request({
    url: "/teacher/queryTeacherMusicGroup",
    method: "get",
    params: data,
  });
};
// 获取老师所在乐团的班级列表
export const queryTeacherMusicClass = (data) => {
  return request({
    url: "/teacher/queryTeacherMusicClass",
    method: "get",
    hideLoading: true,
    params: data,
  });
};
